import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import deepTree from '@lib/plug/deepTree'
import dict from '@lib/plug/dict'
import '@lib/style/index.less'
Vue.config.productionTip = false
Vue.use(ElementUI)
Vue.use(deepTree)
Vue.use(dict)
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
