import axios from '@lib/plug/axios.js'
const api = {
  log: '/api/log/query'
}

// 参数帐号id  appid
// initial state
const state = () => ({
  logList: [],
  total: 0
})

// actions
const actions = {
  async logquery ({ commit }, { filter, paging } = {}) {
    const { page = 1, size = 10 } = paging
    const res = await axios.get(api.log, { params: { skip: page - 1 < 0 ? 0 : page - 1, limit: size, ...filter } })
    if (res.errcode === 0) commit('log', res)
    return res
  }
}

// mutations
const mutations = {
  log (state, payload) {
    state.logList = payload.data
    state.total = payload.total
  }
}
export default {
  namespaced: true,
  state,
  actions,
  mutations
}
