import axios from '@lib/plug/axios.js'
const api = {
  menus: '/api/adminmenu/query',
  getUserMenu: '/api/power/getUserMenu'
}

// 参数帐号id  appid
// initial state
const state = () => ({
  menuList: [],
  userMenuList: []
})

// actions
const actions = {
  async getmenu ({ commit }, payload) {
    const res = await axios.get(api.menus)
    if (res.errcode === 0) commit('menus', res.data)
    return res
  },
  // 查询 用户 角色 菜单
  async getusermenu ({ commit }, payload) {
    const res = await axios.get(api.getUserMenu)
    if (res.errcode === 0) commit('userMenu', res.data)
    return res
  }
}

// mutations
const mutations = {
  menus (state, payload) {
    state.menuList = payload
  },
  userMenu (state, payload) {
    state.userMenuList = payload
  }
}
export default {
  namespaced: true,
  state,
  actions,
  mutations
}
